{
    "name": "visualmedia/tagmanager_bundle",
    "description": "Bundle that provides the basis for a flexible tagging system",
    "authors": [
        {
            "name": "e.kool",
            "email": "e.kool@visualmedia.nl"
        }
    ],
    "require": {
		"php": ">=5.3.3",
        "symfony/framework-bundle": "~2.4",
        "doctrine/common": "~2.2",
		"visualmedia/block_manager_bundle" : "~1.1",
        "visualmedia/management_bundle" : "~1.0",
        "visualmedia/model_management_bundle" : "~1.0",
		"visualmedia/data_extract_bundle" : "~1.0.1"
    },
    "autoload": {
        "psr-4": { 
            "VisualM\\TagManagerBundle\\": "src/VisualM/TagManagerBundle/" 
        }
    }
}
